Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Has anyone else had problems login with new upgrade
#1
Not Solved
I am still getting the error: Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.

https://paranormalworld.club/member.php I have tried everything this is stopping me logging in and also my members. I have tried many of the threads in here which says will fix the problem and nothing seems to be working. I need to get it sorted asap as I have live traffic and missing out on getting new members.
Reply
#2
Not Solved
This is a known issue and will be fixed in next release. You can fix it by yourself, check GitHub please and 1.8.17 milestone
[MyBB 1.8 Czech translation] [MyBB 1.8 plugins]: Prune old PMs + optimize DB plugin --- Thank you/like system
Reply
#3
Not Solved
(07-10-2018, 02:26 PM)Eldenroot Wrote: This is a known issue and will be fixed in next release. You can fix it by yourself, check GitHub please and 1.8.17 milestone

Where abouts do I look on GitHub and thank you for the reply. I tried fixing it my self-nothing works.
Reply
#4
Not Solved
facing same error too.
tried every thing that was written, nothing seems to work for me.

posted here 
https://community.mybb.com/thread-218460...pid1308653
Reply
#5
Not Solved
Same for me.
Reply
#6
Not Solved
Well, it seems that some of you folks are not doing the proper searching for the answer to this question in MyBB.com.

The answers are in this THREAD.

Follow the instructions listed on post #1.
Reply
#7
Not Solved
I did what they asked to do but it doesnt seem to work
Reply
#8
Not Solved
(07-12-2018, 03:28 AM)Ronshaan Wrote: I did what they asked to do but it doesnt seem to work

Wait for the release of 1.8.17 and see if that will solve your issues.

Hopefully, this release will come out real soon.
Reply
#9
Not Solved
okay.. hopping so too.,
(07-12-2018, 04:07 AM)Serpius Wrote:
(07-12-2018, 03:28 AM)Ronshaan Wrote: I did what they asked to do but it doesnt seem to work

Wait for the release of 1.8.17 and see if that will solve your issues.

Hopefully, this release will come out real soon.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)